Subject: Executive Summary; "CALIFORNIA STAR" (Digital High Schools AB64 )

From: kysi ferul <[email-masked]>
Date: Tue, 1 Aug 2000 14:48:58 -0700 (PDT)

--- kysi ferul <[email-masked]> wrote:
> How about a quick job at PARC or CARNEGIE-MELLON?
> ....'Tanks!'
> 
> Note: forwarded message attached.
> 
> 
> =====
> [email-masked]
> 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.
> http://invites.yahoo.com/

> ATTACHMENT part 2 message/rfc822 
> Date: Tue, 1 Aug 2000 12:46:48 -0700 (PDT)
> From: Casey Farrell <[email-masked]>
> Subject: Fwd: Executive Summary;   "CALIFORNIA STAR"
>  (Digital High Schools AB64 )
> To: [email-masked]
> 
> 
>  
> 
>   Note: forwarded message attached. 
> 
> 
> 
> Casey Farrell; Designer
> 
> [email-masked]
> 
> This Letter and All Contents Copyright 2000 Casey
> Farrell
> All Rights Reserved
> 
> Copyright 2000 [email-masked]
> 
> 
> 
> ---------------------------------
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.

> ATTACHMENT part 2.2 message/rfc822 
> Date: Mon, 31 Jul 2000 16:59:12 -0700 (PDT)
> From: Casey Farrell <[email-masked]>
> Subject:  Executive Summary;   "CALIFORNIA STAR" 
> (Digital High Schools AB64 )
> To: [email-masked]
> 
> 
> Note: forwarded message attached.
> 
> 
> =====
> 
> Casey Farrell;
> Information Designer
> San Francisco
> 
> [email-masked]
> 
> __________________________________________________
> Do You Yahoo!?
> Kick off your party with Yahoo! Invites.
> http://invites.yahoo.com/

> ATTACHMENT part 2.2.2 message/rfc822 
> From: "Casey Farrell" <[email-masked]>
> To: [email-masked]
> CC: [email-masked]
> Subject: Executive Summary;   "CALIFORNIA STAR" 
> (Digital High Schools AB64 )
> Date: Mon, 31 Jul 2000 23:54:05 GMT
> 
> 
>   Casey Farrell, Designer             July 31, 2000
> 
>    Attn: Mr. Jervetsen,
>    c/on   Draper Fisher Jervetson        Re:
> California Star
> 
> 
>               Dear Sir,
> 
>    This is in the original Garage.Com folder-so it
> is 'out there'
> I would liek very much to talk with you sooon-about
> this and other 
> enterprises which I seek funding for, as I have seen
> you on the TV from time 
> to time, you seem to have the enthusiasm which one
> would encounter
> when around a person who is seeing soem interesting
> projects to say the 
> least-but I would really like a few minutes of time
> iwht you and your staff 
> to show some ways in which I believe that the
> Internet will develop that are 
> bit different from directions in which some of the
> current course of funding 
> is running.  Here is a quick idea- THE GIANTS
> 
>                       http://www.slip.net/~o614275
> 
> Or, let's see how big a market CHINA really is? The
> PIN YIN Web Portal
> 
>                        
> http://www.slip.net/~navyblue
> 
> And of course I have many, many other schematics
> which also format the
> information in order that a CONVERGENCE be
> possible.(Platforms w' Apps)
> 
>   Thank you,
>                 Casey Farrell
> 
>      This Letter and All Contents Copyright
> http://www.yrls2yrok.com
> 
> 
> 
> 
> >From: Garage.com <[email-masked]>
> >To: "Casey Farrell" <[email-masked]>
> >Subject: New Job Posted at Garage.com
> >Date: Mon, 31 Jul 2000 16:09:17 -0700
> >
> >The following position has been posted to Startup
> Jobs on the
> >Garage.com Web site. The job matches criteria that
> you specified when
> >you entered your profile at Garage.com.
> >
> >Title: Chief Marketing Officer
> >
> >Description: We are seeking a proven marketing
> visionary to lead the
> >marketing efforts for our company, a provider of
> online services for
> >the listing, purchase, and delivery of television
> and film programs.
> >
> >
> >
> >Location: Los Angeles, CA
> >
> >To find out more about this opportunity, please go
> to:
> >
> >  
> http://www.garage.com/jobs/p.cgi$resumeJob?JobID=910
> >
> >Your password and ID are:
> >
> >    User ID: California_Star
> >   Password: 392-920
> >
> >To stop receiving these announcements, please
> update the notification
> >options by editing your profile at:
> >
> >   http://www.garage.com/jobs/
> >
> >Thank you,
> >
> >Startup Jobs
> >[email-masked]
> 
>
________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at
> http://www.hotmail.com
> 

=====
[email-masked]

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/